jn5169

cancel
Showing results for 
Search instead for 
Did you mean: 

jn5169

373 Views
Contributor I

BeyondStudio for NXP更新插件出问题:

An error occurred while collecting items to be installed
session context was:(profile=profile, phase=org.eclipse.equinox.internal.p2.engine.phases.Collect, operand=, action=).
No repository found containing: osgi.bundle,com.jennic.OSConfigDiagramEditor,1.2.3
No repository found containing: osgi.bundle,com.jennic.OSConfigDiagramEditor.diagram,1.2.3
No repository found containing: osgi.bundle,com.jennic.OSConfigDiagramEditor.edit,1.2.3
No repository found containing: org.eclipse.update.feature,com.jennic.sdk.rtos.external.feature,1.2.3
No repository found containing: org.eclipse.update.feature,com.jennic.sdk.zbpro.external.feature,2.0.0
No repository found containing: osgi.bundle,com.jennic.zps.configeditor,2.0.0
No repository found containing: osgi.bundle,com.jennic.zps.configeditor.edit,2.0.0
No repository found containing: osgi.bundle,com.jennic.zps.configeditor.editor,2.0.0

0 Kudos
12 Replies

15 Views
Contributor II

你好,我也出现了这样的问题,你解决了吗?

0 Kudos

15 Views
NXP TechSupport
NXP TechSupport

Hi,

What is the process that you are following? What is the SDK that you are installing?

What is the application note that you are trying to run?

Regards,

Mario

0 Kudos

15 Views
Contributor I

The development environment for jn5169 module installation prompts the above error, and no matter how to install the software, it cannot be solved. The SDK package of jn5169 module will be reported as the above error by BeyondStudio for NXP software installation

0 Kudos

15 Views
NXP TechSupport
NXP TechSupport

Hi,

Please look a the next document

https://community.nxp.com/docs/DOC-340028 

Regards,

Mario

0 Kudos

15 Views
Contributor I
  • There is no solution to this problem

0 Kudos

15 Views
NXP TechSupport
NXP TechSupport

Hi,

Could you please provide a screen of your issue?

What is the SDK that you are working on?

What is the AN that you are trying to run?

Regards,

Mario

0 Kudos

15 Views
Contributor I

The SDK used is jn-sw-4170 Zigbee 3.0 v1840. The AN to run is jn-an-1216

捕获.PNG捕获1.PNG

0 Kudos

15 Views
NXP TechSupport
NXP TechSupport

Hi,

I am assuming that you are trying to install the plugin, Am I wrong?

If you are installing this, please download the JN-SW-4168 SW and follow the same steps using this SDK.

Could you please provide the document that you are following?

Regards,

Mario

0 Kudos

15 Views
Contributor I

The problems mentioned above still occurred when installing the plug-in in the SDK of jn-sw-4168 which was replaced。

Is it because I live in China and your company's server is in a foreign country that I cannot download the plug-in due to network problems

捕获4.PNG

0 Kudos

15 Views
NXP TechSupport
NXP TechSupport

Hi,

I think you do not have any problem with the server for this plugin.

Is it possible that you could uninstall Beyond Studio and install it again? After that, install the Plug-In following the chapter

1.2.3 Installing the ZigBee Plug-ins

https://www.nxp.com/docs/en/user-guide/JN-UG-3098.pdf 

Regards,

Mario

0 Kudos

15 Views
Contributor II

Uninstalling and reinstalling again will not solve this problem. I also have this problem. It seems that there is no such situation before 2020.

0 Kudos

15 Views
Contributor I

Yes, I was installing plug-ins, but I have reinstalled the software for several times. The SDK is jn-sw-4170 Zigbee 3.0 v1840捕获3.PNG

0 Kudos